/*------ tab切换 ------- */
.tab-list li {
  float: left;
  margin-right: 15px;
  cursor: pointer;
  display: inline-block;
  width: 180px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  font-size: 16px;
  background: #eeeeee;
}
.tab-list li.on {
  color: #ff6600;
  background-color: #fff;
  border-top: 4px solid #ff6600;
  border-left: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
  height: 41px;
  line-height: 36px;
}
.tab-list li a {
  color: #666666;
}
/*----- 常见问题------- */
.faq-list li {
  width: 390px;
  margin-left: 10px;
  float: left;
  list-style-type: square;
  list-style-position: inside;
  margin-bottom: 10px;
  color: #999999;
}
.faq-list a {
  color: #666666;
}
.faq-list a:hover {
  text-decoration: underline;
  color: #ff6600;
}
/* ------- 保障--------  */
.promise {
  background: #F1F1F1;
  height: 120px;
  margin-top: 40px;
}
.promise .promise-list li {
  float: left;
  width: 275px;
  margin-left: 25px;
  margin-top: 30px;
  cursor: pointer;
}
.promise .promise-list li:hover .promise-thumb .thumb-container {
  margin-top: -60px;
}
.promise .promise-list .promise-thumb {
  float: left;
  width: 60px;
  height: 60px;
  margin-right: 5px;
  overflow: hidden;
}
.promise .promise-list .promise-thumb .thumb-container {
  margin-top: 0;
  transition: margin-top 0.5s;
}
.promise .promise-list .promise-title {
  font-size: 18px;
  padding-top: 10px;
}
/*---------- header -----------*/
#header {
  box-shadow: none;
  border: 0;
}
/*----------- banner --------- */
.banner {
    
    /*background: #fff url(/promote/Yun0418/images/云首页.jpg) no-repeat scroll center center;*/ 
    height: 410px;
    color: #fff;
}
.banner-container {
  padding-left: 20px;
  padding-top: 85px;
  width: 600px;
}
.banner-container h1 {
  font-size: 62px;
  margin-bottom: 12px;
  color: #33b2ff;
}
.banner-container p {
  margin-bottom: 25px;
}
.banner-container span {
  font-size: 24px;
  color: #33b2ff;
}
.banner-container span:first-child {
  color: #f3da09;
  margin-right: 8px;
}
.banner-container .new_register {
  border: 1px solid #33b2ff;
  color: #33b2ff;
  display: block;
  width: 150px;
  height: 46px;
  line-height: 46px;
  text-align: center;
}
.banner-title-sub {
  margin-top: 15px;
  padding-left: 40px;
}
/*----------- 公告栏 --------- */
.notice {
  position: relative;
  margin-top: -35px;
  line-height: 35px;
  height: 35px;
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
  font-size: 12px;
}
.notice .notice-item {
  width: 320px;
  margin-right: 40px;
}
.notice a {
  color: #fff;
  display: inline-block;
  overflow:hidden;
  height:35px;
}
.notice a.little{
	width:45px;
}
.notice a:hover {
  text-decoration: underline;
}
/*---------- 云虚拟机 ---------*/
.vm h6 {
  font-size: 14px;
  font-weight: 100;
  color: #999999;
}
.vm-master {
  background: #f9f9f9;
  padding-bottom: 50px;
}
.vm-server {
  background: #fff;
}
.mr5 {
  margin-right: 5px;
}
.icon-benefit {
  background-image: url(../../img/icon_benefit.jpg);
  color: #ff6600;
  border-color: #FC8545;
}
.vm-list li {
  width: 338px;
  padding: 20px;
  margin-left: 30px;
  float: left;
  border: 1px solid #eeeeee;
  background: #fff;
  transition: margin-top 0.5s;
}
.vm-list li:first-child {
  margin-left: 0;
}
.vm-list li.on-sale {
  background: #ffffff url(https://yun.22.cn/Yun2016/img/icon_onsale.png) no-repeat scroll right top;
}
.vm-list li:hover {
  border-color: #F9AA79;
  box-shadow: 0 0 5px 5px rgba(249, 170, 121, 0.15);
  margin-top: -10px;
  cursor: pointer;
}
.vm-list li:hover h2 {
  color: #fe8431;
}
.vm-list li:hover .btn-buy {
  border-color: #F8823D;
  background: #F8823D;
  color: #fff;
}
.vm-list li:hover .coupon-link {
  text-decoration: underline;
}
.vm-list .vm-type {
  text-align: center;
  border-bottom: 1px solid #eeeeee;
  padding-bottom: 20px;
}
.vm-list .vm-type h2 {
  font-weight: bold;
}
.vm-list .vm-type .vm-type-desc {
  margin-top: 5px;
}
.vm-list .vm-params-item {
  float: left;
  padding: 0 10px;
  margin: 25px 0;
}
.vm-list .vm-params-item p {
  display: inline-block;
  text-align: center;
}
.vm-list .vm-params-item.item1 {
  width: 70px;
}
.vm-list .vm-params-item.item2 {
  border-left: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
  width: 115px;
  text-align: center;
}
.vm-list .vm-params-item.item3 {
  width: 90px;
}
.vm-list .vm-params-item.item3 p {
  padding-left: 20px;
}
.vm-detail {
  line-height: 2;
  padding: 0 10px;
  margin-bottom: 20px;
}
.vm-price {
  text-align: center;
}
.tab-china-hk {
  position: relative;
  width: 518px;
  height: 50px;
  margin: 0 auto;
  padding-bottom: 40px;
}
.tab-china-hk ul {
  position: absolute;
  top: 0;
}
.tab-china-hk li {
  width: 248px;
  float: left;
  text-align: center;
  height: 50px;
  font-size: 20px;
  line-height: 50px;
  background-color: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #eeeeee;
  cursor:pointer;
}
.tab-china-hk li:first-child {
  margin-right: 22px;
}
.tab-china-hk li i {
  display: none;
}
.tab-china-hk span {
  color: #333333;
}
.tab-china-hk .tab-hk i {
  left: 74%;
}
.tab-china-hk i {
  position: absolute;
  top: 49px;
  left: 22%;
  display: block;
  border-top: #fe8431 8px solid;
  border-right: #f9f9f9 10px solid;
  border-bottom: #f9f9f9 8px solid;
  border-left: #f9f9f9 10px solid;
}
.tab-china-hk .active {
  background-color: #fe8431;
}
.tab-china-hk .active span {
  color: #fff;
}
.tab-china-hk .active i {
  display: block;
}
